Show / Hide Table of Contents

# AsyncStartTrigger Class

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public sealed class AsyncStartTrigger : AsyncTriggerBase<AsyncUnit>, IUniTaskAsyncEnumerable<AsyncUnit>

##### Inheritance

System.Object → AsyncTriggerBase<AsyncUnit> → AsyncStartTrigger

##### Implements

IUniTaskAsyncEnumerable<AsyncUnit>

### Members

#### Methods

Name | Description
--- | ---
StartAsync() |

### Methods

#### StartAsync()

    public UniTask StartAsync()

##### Returns

UniTask

### Implements

IUniTaskAsyncEnumerable<T>